Subject: [353] dir and ls -l problems

From: Denise Tjong <[email-masked]>
Date: Fri, 12 Aug 1994 13:18:48 -0400

I've posted this problem before, but I guess I need to give more details.
I've compiled and installed wu-ftpd2.4 on SunOs4.1.3. As anonymous I can do
an ls, but not dir or ls -l. As myself I can do dir,ls,ls -l in my own dir.

I wonder if I have the permissions set correct or not.

drwxr-xr-x  8 root     wheel         512 Aug 12 11:29 ftp/

dr-xr-xr-x  2 root     wheel         512 Aug 12 11:15 bin/
dr--r--r--  2 root     wheel         512 Aug 12 11:24 dev/
dr--r--r--  2 root     wheel         512 Aug 12 11:26 etc/
dr-xr-xr-x  2 root     wheel         512 Aug 12 11:23 lib/
dr-xr-xr-x  3 root     wheel         512 Aug 12 11:35 pub/
dr-xr-xr-x  3 root     wheel         512 Aug 12 11:14 usr/

in bin:

---x--x--x  1 root     wheel       13352 Aug 12 11:15 ls*

in dev:

crw-r--r--  1 root     daemon     3,  12 Aug 12 11:24 zero

in usr/lib:

-r-xr-xr-x  1 root     wheel       40960 Aug 12 11:15 ld.so*
-r-xr-xr-x  1 root     wheel      516096 Aug 12 11:20 libc.so.1.8*
-r-xr-xr-x  1 root     daemon      24576 Aug 12 13:17 libdl.so.1.0*

Thanks in advance

[email-masked]